Bug 5008 - Enable Loudmouth extension in Ekiga
: Enable Loudmouth extension in Ekiga
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-04 17:16 MSK by Zombie Ryushu
Modified: 2015-02-24 14:27 MSK (History)
3 users (show)

See Also:
RPM Package: ekiga
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-02-04 17:16:40 MSK
On networks where XMPP is supported, Ekiga should have Loudmouth XMPP support enabled. Currently, the --enable-loudmouth configure option is not passed to Ekiga.
Comment 1 Denis Silakov 2015-02-10 14:09:39 MSK
Advisory:
Rebuilt ekiga with loudmouth support.

Build lists:
https://abf.io/build_lists/2423546
https://abf.io/build_lists/2423545

Note for testers:
Loudmouth support is still experimental, it would be nice to check that it doesn't break other functionality of our Ekiga build.
Comment 2 FirstLevel 2015-02-16 16:27:34 MSK
"Путь до контейнера" is empty for 32 and 64 bit
Comment 3 Denis Silakov 2015-02-16 19:47:09 MSK
Fixed.
Comment 4 FirstLevel 2015-02-16 21:41:15 MSK
32bit

install ekiga, plug container, update - ok
plug container, install ekiga - ok


64bit

install ekiga, plug container, update - ok
plug container, install ekiga - ok

launching ekiga - ok for 32 and 64 bit.
version - is correct

Need to checking localization and functionality
Comment 5 FirstLevel 2015-02-16 21:55:18 MSK
I have not seen any localization regression.
Comment 6 Vladimir Potapov 2015-02-24 14:08:07 MSK
ekiga-4.0.1-4
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2423545/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2423546/x86_64/main/release/
****************************** Advisory ***************************
Rebuilt ekiga with loudmouth support.
*******************************************************************
QA Verified